# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 129d760de27612c4d4243e354378b3dd
tags: 645f666f9bcd5a90fca523b33c5a78b7
